? /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_combined_indices_20250202_094340/preproc/combine_indices/tos/CMIP5_MPI-ESM-MR_Omon_historical_r1i1p1_tos_1950-2005.nc
: alias: MPI-ESM-MR
  dataset: MPI-ESM-MR
  diagnostic: combine_indices
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_combined_indices_20250202_094340/preproc/combine_indices/tos/CMIP5_MPI-ESM-MR_Omon_historical_r1i1p1_tos_1950-2005.nc
  frequency: mon
  institute:
  - MPI-M
  long_name: Sea Surface Temperature
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: preprocessor1
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 0
  short_name: tos
  standard_name: sea_surface_temperature
  start_year: 1950
  timerange: 1950/2005
  units: K
  variable_group: tos
  version: v20120625
? /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_combined_indices_20250202_094340/preproc/combine_indices/tos/CMIP5_bcc-csm1-1_Omon_historical_r1i1p1_tos_1950-2005.nc
: alias: bcc-csm1-1
  dataset: bcc-csm1-1
  diagnostic: combine_indices
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_combined_indices_20250202_094340/preproc/combine_indices/tos/CMIP5_bcc-csm1-1_Omon_historical_r1i1p1_tos_1950-2005.nc
  frequency: mon
  institute:
  - BCC
  long_name: Sea Surface Temperature
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: preprocessor1
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 1
  short_name: tos
  standard_name: sea_surface_temperature
  start_year: 1950
  timerange: 1950/2005
  units: K
  variable_group: tos
  version: v20130329
